# Class TCEFArgCopy

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFArgCopy

## Declaration

`type TCEFArgCopy = class(TObject)`

## Description

This item has no description.

## Hierarchy

- TObject
- TCEFArgCopy

## Overview

### Fields

| `FArgCCopy: longint;`
| `FArgVCopy: PPAnsiChar;`

### Methods

| `procedure InitializeFields;`
| `procedure DestroyFields;`
| `constructor Create;`
| `destructor Destroy; override;`
| `procedure CopyFromArgs(aArgc : longint; aArgv : PPAnsiChar);`

### Properties

| `property argc : longint read FArgCCopy;`
| `property argv : PPAnsiChar read FArgVCopy;`

## Description

### Fields

| `FArgCCopy: longint;`
This item has no description.

| `FArgVCopy: PPAnsiChar;`
This item has no description.

### Methods

| `procedure InitializeFields;`
This item has no description.

| `procedure DestroyFields;`
This item has no description.

| `constructor Create;`
This item has no description.

| `destructor Destroy; override;`
This item has no description.

| `procedure CopyFromArgs(aArgc : longint; aArgv : PPAnsiChar);`
This item has no description.

### Properties

| `property argc : longint read FArgCCopy;`
This item has no description.

| `property argv : PPAnsiChar read FArgVCopy;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.